#page-components{padding:0 0 3rem;font-weight: 400;}


@media (max-width: 580px) {
	#page-components{padding:0 0 3rem;}
}



.text-cards{display: grid;grid-template-columns: 1fr 1fr;gap: 3rem;}
.text-card{box-shadow: 2px 2px 5px #3332;}
.text-card > div{padding: 2rem;background: #f5f5f5;height: 100%;transition: all 0.4s ease 0s;box-sizing: border-box;}
.text-card:hover > div{background: #adce49;}
.text-card b{font-size: 1.5rem;margin-right: 0.25rem;}

@media (max-width: 768px) {
	.text-cards{display: grid;grid-template-columns: 1fr;}
}





.solutions-image-large{margin-bottom: 5rem;}
.solutions-image-large h2{margin: 0 0 4rem;font-size: var(--title);text-align: center;}
.solutions-image-large .description{text-align: center;}
.solutions-image-large .description p{margin: 0 0 2rem;}

.solutions-image-large .img-holder{}
.solutions-image-large .img-holder img{width: 100%;}




/* .solutions-large-text-block{margin-bottom: 5rem;background: #f9f9f9;padding: 2rem 4rem;}
.solutions-large-text-block .text{font-size: var(--title);line-height: 1.2;color: var(--brand-color-main);font-weight: bold;}
.solutions-large-text-block .text p{font-size: inherit;line-height: inherit;} */

.solutions-large-text-block{margin-bottom: 5rem;background: #f9f9f9;padding: 2rem 4rem;}
.solutions-large-text-block .text{font-size: var(--title);line-height: 1.2;color: #000;font-weight: bold;padding: 0 10rem;}
.solutions-large-text-block .text p{font-size: inherit;line-height: inherit;}



@media (max-width: 992px) {
	.solutions-large-text-block .text{padding: 0 5rem;}
}

@media (max-width: 580px) {
	.solutions-large-text-block .text{padding: 0;}
}



.solutions-benefits{margin-bottom: 5rem;}
.solutions-benefits h2{margin: 0 0 4rem;font-size: var(--titlesm);}

.solutions-benefits-list{display:grid;grid-template-columns: 1fr 1fr;gap: 2rem;}
.solutions-benefits .benefit-card{display:grid;grid-template-columns: 10rem auto;gap:2rem;background: #f5f5f5;padding: 2rem;border-radius: 1rem;}
.solutions-benefits .benefit-card .icon{}
.solutions-benefits .benefit-card .icon img{border-radius: 100px;max-width: 100%;}
.solutions-benefits .benefit-card .details{}
.solutions-benefits .benefit-card .details h3{margin: 0 0 1.5rem;font-size: var(--titlexs);}
.solutions-benefits .benefit-card .details .description{} /* font-size: var(--defaultlg); */
.solutions-benefits .benefit-card .details .description p{margin: 0 0 1rem;line-height:var(--defaultlh);}


@media (max-width: 768px) {
	.solutions-benefits-list{grid-template-columns: 1fr;gap: 2rem;}
}


@media (max-width: 580px) {
	.solutions-benefits .benefit-card{display:grid;grid-template-columns: 40px 1fr;}
	.solutions-benefits .benefit-card .icon{width: 40px;height: 100px;}	
}




.solutions-testimonials{margin-bottom: 5rem;}
.solutions-testimonials-inner{}

.solutions-testimonials .title-block{text-align: center;margin:4rem 4vw 5rem 4vw;}

.solutions-testimonials-carousel-wrapper{margin: 0 4vw;}
.solutions-testimonials-carousel{}
.solutions-testimonials-carousel  .owl-stage-outer{overflow: visible!important;margin-bottom: 5rem;}

.solutions-testimonials-carousel .owl-item{opacity: 0;transition: all 0.6s cubic-bezier(.51,.1,0,1) 0s;pointer-events: none;}
.solutions-testimonials-carousel .owl-item.active{opacity: 1;pointer-events: auto;}

.solutions-testimonials-carousel .testimonial{position: relative;padding: 2.5vw 4vw 2.5vw 6vw;border: solid 1px #9da4ad;border-radius: 5px;}
.solutions-testimonials-carousel .testimonial .img-holder{position: absolute;left: 0;top:50%;transform: translate(-50%,-50%);overflow: hidden;border-radius: 100px;border: solid 5px #dbdbdb;}
.solutions-testimonials-carousel .testimonial .img-holder img{width: 6vw;height: 6vw;}
.solutions-testimonials-carousel .testimonial .testimonial-details{color: #3a4042;}
.solutions-testimonials-carousel .testimonial .testimonial-details .testimonial-text{margin-bottom: 3rem;line-height: 1.4;}
.solutions-testimonials-carousel .testimonial .testimonial-details .person{font-size: var(--defaultlg);font-weight: bold;margin-bottom: 5px;}
.solutions-testimonials-carousel .testimonial .testimonial-details .person span{font-size: var(--defaultmd);font-weight: normal;}
.solutions-testimonials-carousel .testimonial .testimonial-details .company{}

.solutions-testimonials-carousel.owl-theme .owl-dots .owl-dot span{width: 40px;}






.testimonials-component{margin-bottom: 5rem;background: #f5f5f5;}
.testimonials-component-inner{}

.testimonials-component-wrapper{display: grid;grid-template-columns: 1fr 1fr;row-gap:7rem;column-gap: 6rem;padding: 6rem 4rem;}
.testimonials-component-wrapper .testimonial{text-align: center;position: relative;display: grid;}
.testimonials-component-wrapper .testimonial .img-holder{position: absolute;right: 0;}
.testimonials-component-wrapper .testimonial .img-holder img{width: 55px;height: 55px;border-radius: 100px;border: solid 5px #dbdbdb;overflow: hidden;display: inline-block;line-height: 0;margin-bottom: 1rem;}

.testimonials-component-wrapper .testimonial .testimonial-details{}
.testimonials-component-wrapper .testimonial .testimonial-details .person{font-size: var(--defaultlg);font-weight: 600;margin-bottom: 0.5rem;text-align: left;}
.testimonials-component-wrapper .testimonial .testimonial-details .person span{font-size: var(--default);color: #666;}
.testimonials-component-wrapper .testimonial .testimonial-details .company{margin-bottom: 4rem;text-align: left;}
.testimonials-component-wrapper .testimonial .testimonial-details .testimonial-text{background: #fff;color: #666;padding: 3.5rem 2.5rem;border-radius: 10px;position: relative;filter: drop-shadow(0 0 1px rgba(0,0,0,0.1));line-height: 1.25;height: calc(100% - 16rem);display: grid;align-items: center;}
.testimonials-component-wrapper .testimonial .testimonial-details .testimonial-text::before{content: "\f10e";font-family: "FontAwesome";font-size: 2.5rem;position: absolute;left: 50%;top:0;transform: translate(-50%,-50%);background: #fff;padding: 1rem;border-radius: 100px;transition: 0.4s ease 0s;}
.testimonials-component-wrapper .testimonial:hover .testimonial-details .testimonial-text::before{transform: translate(-50%,-40%);}



@media (max-width: 992px) {
	.testimonials-component-wrapper{grid-template-columns: 1fr;}
}

@media (max-width: 580px) {
	.testimonials-component-wrapper{row-gap: 2rem;}
	.testimonials-component-wrapper .testimonial .img-holder{position: static;right: 0;}
	.testimonials-component-wrapper .testimonial .testimonial-details .person{text-align: center;}
	.testimonials-component-wrapper .testimonial .testimonial-details .company{text-align: center;}
}








.video-block{margin-bottom: 5rem;}
.video-block h2{margin: 0 0 4rem;font-size: var(--titlesm);}
.video-block-inner{padding: 4vw;background: #f5f5f5;}
.video-holder {position: relative;padding-bottom: 56.25%;height: 0; overflow: hidden;/* padding-top: 30px; */}
 
.video-holder iframe,
.video-holder object,
.video-holder embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}





.video-block-with-cover-image{margin-bottom: 5rem;}
.video-block-with-cover-image h2{margin: 0 0 4rem;font-size: var(--titlesm);}
.video-block-with-cover-image .img-holder{}
.video-block-with-cover-image .img-holder img{width: 100%;}
.video-block-with-cover-image .img-holder .icon-play{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);z-index: 1;}
.video-block-with-cover-image .img-holder .icon-play > span{display: block;position: relative;}
.video-block-with-cover-image .img-holder .icon-play > span::after{content: '';display: block;border: solid 2px #fff;position: absolute;left: 0;top: 0;right: 0;bottom: 0;border-radius: 100px;transition: all 0.4s cubic-bezier(.51,.1,0,1) 0s;transform-origin: center;}
.video-block-with-cover-image .img-holder:hover .icon-play > span::after{animation: playAnimation 0.75s infinite;}
.video-block-with-cover-image .img-holder .icon-play span i{font-size: 4.296875vw;color: #fff;}





.html-content{margin-bottom: 5rem;}





.image-text-block{margin-bottom: 5rem;} /* box-shadow:2px 2px 5px 5px #00000011; */
.image-text-block.align-right{}
.image-text-block-inner{display: grid;grid-template-columns: 1fr 1fr;object-fit: cover;}

.image-text-block .img-holder{position: relative;overflow: hidden;}
/* .image-text-block.align-right .img-holder::after{content: "";position: absolute;display: block;left: -10%;top:-25%;right: auto;bottom:0;width: 15%;transform: rotate(3deg);}
.image-text-block.align-right .img-holder::before {content: "";position: absolute;display: block;left: -11%;top: -25%;right: auto;bottom: 0;width: 18%;transform: rotate(5deg);} */
.image-text-block.align-right .img-holder{order: 2;}
.image-text-block .img-holder picture{height: 100%;}
.image-text-block .img-holder img{width: 100%;height: 100%;object-fit: cover;}


.image-text-block .details{display: grid;align-items: center;padding: 4rem;}
.image-text-block.bg-no-color .details{padding: 4rem 0 4rem 4rem;}
.image-text-block.align-right.bg-no-color .details{padding: 4rem 4rem 4rem 0;}
.image-text-block .details-inner{}
.image-text-block .details h2{margin: 0 0 4rem;font-size: var(--titlesm);}
.image-text-block .details .description{margin-bottom: 2rem;}
.image-text-block .details .description p{line-height: calc(var(--defaultlh) + 5px);}
.image-text-block .details .description ul{line-height:calc(var(--defaultlh) + 5px);}
.image-text-block .details .description ul li{margin-bottom: 1rem;}
.image-text-block .details .btn-holder{}
.image-text-block .details .btn-holder a{display: inline-block;padding: 1rem 2.5rem;}

@media (max-width: 768px) {
	.image-text-block-inner{display: grid;grid-template-columns: 1fr;box-shadow: 0 0 10px 10px rgba(0,0,0,0.05);}

	.image-text-block.align-right .img-holder{order: 1;}
	.image-text-block.align-right .img-holder::after{display: none;}
	.image-text-block.align-right .details{order: 2;}

	.image-text-block .details{}
	.image-text-block.bg-no-color .details{padding: 4rem 4rem;}

}







.page-default .fullwidth{margin-left: -10vw;margin-right: -10vw;padding: 0 10vw;}
.page-default .fullwidthwide{margin-left: -10vw;margin-right: -10vw;padding: 0;}


.page-medium-width .fullwidth{margin-left: -4vw;margin-right: -4vw;padding: 0 4vw;}
.page-medium-width .fullwidthwide{margin-left: -10vw;margin-right: -10vw;padding: 0;}


.page-wide .fullwidth{margin-left: 0;margin-right: 0;padding: 0;}
.page-wide .fullwidthwide{margin-left: 0;margin-right: 0;padding: 0;}


.page-left .fullwidth{margin-left: -16vw;margin-right: -16vw;padding: 0 16vw;}
.page-left .fullwidthwide{margin-left: -16vw;margin-right: -16vw;padding: 0;}


.add-padding{padding: 4rem!important;}

@media (max-width: 1440px) {
	.page-default .fullwidth{margin-left: -10vw;margin-right: -10vw;padding: 0 10vw;}


}


@media (max-width: 1200px) {
	.page-default .fullwidth{margin-left: -10vw;margin-right: -10vw;padding: 0 10vw;}

	.page-medium-width .fullwidth{margin-left: -10vw;margin-right: -10vw;padding: 0 10vw;}

	.page-defawideult .fullwidth{margin-left: -10vw;margin-right: -10vw;padding: 0 10vw;}


}


@media (max-width: 768px) {
	.page-default .fullwidth{margin-left: -4vw;margin-right: -4vw;padding: 0 4vw;}
	.page-default .fullwidthwide{margin-left: -4vw;margin-right: -4vw;padding: 0;}
	.add-padding{padding: 4vw!important;}
}




.team-block{margin-bottom: 5rem;}
.team-block-wrapper{display:grid;grid-template-columns:repeat(2,1fr);padding:3rem 4rem;gap:4rem;}
.team-block-wrapper .block{}
.team-block-wrapper .block > div{box-shadow:1px 1px 10px #00000022;padding:0;background:#fff;position:relative;transition:all 0.9s ease 0s;border-radius: 10px;overflow: hidden;transition: all 0.6s ease 0s;height: 100%;}
.team-block-wrapper .block > div:hover{transform: scale(1.03);}
.team-block-wrapper .block:hover > div{box-shadow:4px 4px 5px #00000033;}

.team-block-wrapper .block .img-holder{overflow: hidden;}
.team-block-wrapper .block .img-holder img{width: 100%;transition: all 0.6s ease 0s;}
.team-block-wrapper .block:hover .img-holder img{transform: scale(1.05);}


.team-block-wrapper .block .details{padding: 2rem;} /* margin:0 0 2rem; */
.team-block-wrapper .block .title{margin:0 0 0.5rem;}
.team-block-wrapper .block .title h3{font-size:2rem;margin:0;color:#333;position:relative;overflow:hidden;padding-bottom:7px;display:inline-block;transition:all 0.6s ease 0s;}
.team-block-wrapper .block:hover .title h3{color:var(--brand-color-main);}
.team-block-wrapper .block .title h3:after{content:'';display:block;position:absolute;left:0;right:0;bottom:0;height:2px;background:var(--brand-color-main);transition:all 0.6s ease 0s;transform:translateX(-100%);}
.team-block-wrapper .block:hover .title h3:after{transform:translateX(0%)}
.team-block-wrapper .block .designation{margin:0 0 5px;font-weight: 500;color: #8c9c98;} /* height: calc(var(--default) * 3.25); */
.team-block-wrapper .block  .links{display: none;gap:1.5rem;justify-content: flex-end;} /* display: flex; */
.team-block-wrapper .block  .links .link a{opacity: 0.5;}
.team-block-wrapper .block  .links .link a:hover{opacity: 1;}


@media (max-width: 1200px){
	.team-block-wrapper{grid-template-columns:repeat(2,1fr);}
}

@media (max-width: 768px){
	.team-block-wrapper{grid-template-columns:repeat(2,1fr);}
}


@media (max-width: 580px){
	.team-block-wrapper{padding: 3rem 2rem;}
	.team-block-wrapper{grid-template-columns:1fr;}
}




.vision-mission{margin-bottom: 5rem;position: relative;z-index: 1;z-index: 2;}
/* .vision-mission::before{content: "";position: absolute;left: 0;top:0;right: 0;bottom:0;background: var(--brand-color-main);transform-origin: center;transform: translateX(20px) rotate(1deg);}
.vision-mission::after{content: "";position: absolute;left: 0;top:0;right: 0;bottom:0;background: #f5f5f5;z-index: 1;} */
.vision-mission-wrapper{display:grid;grid-template-columns:1fr 1fr;gap: 4rem;z-index: 10;position: relative;}
.vision-mission .block{background: var(--brand-color-main);color: #fff;padding:3rem 4rem;position: relative;border-radius: 5px;}
.vision-mission .block h3{margin: 0 0 1rem;font-size: var(--title);}
.vision-mission .block p{font-size:var(--titlesm);margin: 0 0 1rem;}


@media (max-width: 768px){
	.vision-mission-wrapper{grid-template-columns:1fr;}
}






.breaker-message{margin-bottom: 5rem;}
.breaker-message .breaker-message-inner{padding: 5rem;}
.breaker-message .details{display: grid;grid-template-columns: 4fr 1fr;}
.breaker-message .details .details-inner{}
.breaker-message .details .details-inner .title{}
.breaker-message .details .details-inner .title h3{font-size: var(--title);margin: 0 0 1rem;}
.breaker-message .details .details-inner .description{}
.breaker-message .details .btn-holder{display: grid;align-items: center;text-align: center;}
.breaker-message .details .btn-holder a{display: inline-block;padding: 1rem 2rem;}





.stats-component{margin-bottom: 5rem;}
.stats-component .stats-component-inner{}  


.stats-component .stats-values{}
.stats-component .stats-values .stats-values-inner{}

.stats-component .stats-values .stats-value-row{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-template-rows: 2fr;}
.stats-component .stats-values .stats-value-row .stats-value{padding: 1.5rem;border-right: solid 1px #dbdbdb;text-align: center;}
.stats-component .stats-values .stats-value-row .stats-value:last-child{border-right: none;}

.stats-component .stats-values .stats-value-row .stats-value div:first-child{font-size: 3.90625vw;color: #3a4042;}
.stats-component .stats-values .stats-value-row .stats-value div:first-child i{font-size: 2.90625vw;color: var(--brand-color-main);}
.stats-component .stats-values .stats-value-row .stats-value div:first-child span{display: inline-block;transform: translateY(-40%);font-size: 2.734375vw;}
.stats-component .stats-values .stats-value-row .stats-value div:first-child + div{font-size: 1vw;color: #8b8d8e;text-transform: uppercase;}



@media (max-width: 768px){
	.stats-component .stats-values .stats-value-row{grid-template-columns: 1fr 1fr;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child{font-size: 6.90625vw;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child i{font-size: 4.90625vw;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child span{font-size: 4.734375vw;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child + div{font-size: 3vw;color: #8b8d8e;text-transform: uppercase;}
}

@media (max-width: 480px){
	.stats-component .stats-values .stats-value-row{grid-template-columns: 1fr 1fr;}
	.stats-component .stats-values .stats-value-row .stats-value{padding: 1rem;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child{font-size: 10.90625vw;color: #3a4042;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child i{font-size: 8.90625vw;color: var(--brand-color-main);}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child span{display: inline-block;transform: translateY(-40%);font-size: 8.734375vw;}
	.stats-component .stats-values .stats-value-row .stats-value div:first-child + div{font-size: 4vw;color: #8b8d8e;text-transform: uppercase;}
}




.logos-block{margin-bottom: 5rem;}
.logos-block .logos-block-inner{display: grid;grid-template-columns: repeat(8,1fr);gap:4rem;}
.logos-block .logos-block-inner .logo{}
.logos-block .logos-block-inner .logo img{width: 100%;}


@media (max-width: 768px){
	.logos-block .logos-block-inner{grid-template-columns: repeat(5,1fr);}
}

@media (max-width: 580px){
	.logos-block .logos-block-inner{grid-template-columns: repeat(4,1fr);gap:1rem;}
}

@media (max-width: 480px){
	.logos-block .logos-block-inner{grid-template-columns: repeat(3,1fr);gap:1rem;}
}




.image-set{margin-bottom: 5rem;}
.image-set .image-set-inner{display: grid;grid-template-columns: 1fr 1fr 1fr;gap:4rem;}
.image-set .image-set-inner .img-holder{}
.image-set .image-set-inner .img-holder img{width: 100%;}


@media (max-width: 768px){
	.image-set .image-set-inner{grid-template-columns: 1fr 1fr;}
}

@media (max-width: 580px){
	.image-set .image-set-inner{grid-template-columns: 1fr;}
}








.timeline{margin-bottom: 5rem;}
.timeline .timeline-inner{}

.timeline .timeline-desktop{}

@media (max-width: 768px){

}







.cards{margin-bottom: 5rem;}
.cards .cards-wrapper{display: grid;grid-template-columns: repeat(3,1fr);gap:4rem;}


.cards h2{margin: 0 0 4rem;font-size: var(--titlesm);}

.cards .cards-wrapper .card{box-shadow:2px 2px 15px 0 rgba(0,0,0,0.05);}
.cards .cards-wrapper .card .img-holder{line-height: 0;}
.cards .cards-wrapper .card .img-holder img{}

.cards .cards-wrapper .card .details{padding: 2.5rem 2.5rem 2rem;}
.cards .cards-wrapper .card .details .title{margin-bottom: 2rem;}
.cards .cards-wrapper .card .details .title h3{margin: 0;font-size: 1.75rem;font-family: var(--defaultff);font-weight: 600;}
.cards .cards-wrapper .card .details .description{font-weight: 400;margin-bottom: 3rem;}
.cards .cards-wrapper .card .details .description p{line-height: 1.75;}
.cards .cards-wrapper .card .details .btn-holder{}


@media (max-width: 1200px){
	.cards .cards-wrapper{grid-template-columns: repeat(2,1fr);}
}

@media (max-width: 768px){

}


@media (max-width: 580px){
	.cards .cards-wrapper{grid-template-columns: repeat(1,1fr);}
}





.title-description-block{margin-bottom: 5rem;}
.title-description-block h2{font-family: var(--defaultff);font-size: var(--subtitle);}
.title-description-block .description{}
.title-description-block .description p{font-weight: 400;font-size: 1.4375rem;}
.title-description-block .description ul, .title-description-block .description ol{font-weight:400;font-size:1.4375rem;line-height: calc(var(--defaultlh) + 10px);clear: both;}
.title-description-block .description ul li, .title-description-block .description ol li{margin-bottom: 1rem;}






.downloads{margin-bottom: 5rem;}

.downloads h2{font-family: var(--defaultff);font-size: var(--subtitle);}

.downloads .downloads-wrapper{}
.downloads .downloads-wrapper .download-file{margin-bottom: 1rem;box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.15);font-weight: 400;position: relative;border-radius: 5px;overflow: hidden;font-size: 90%;}
.downloads .downloads-wrapper .download-file a{display: block;text-decoration: none;padding: 1rem 40px 1rem 52px;transition: all 0.4s ease 0s;background: no-repeat 10px center;background-image:url(../images/sltb/icons/file_extension_default.png);background-size:32px auto;position: relative;}
.downloads .downloads-wrapper .download-file a:hover{background-color: var(--brand-color-main)!important;color: #000;padding: 1rem 40px 1rem 60px;}
.downloads .downloads-wrapper .download-file a::after{content: "\f358";font-family: "Font Awesome 5 Free";font-size: 1.75rem;position: absolute;right: 16px;top:1rem;transition: 0.4s ease 0s;}
.downloads .downloads-wrapper .download-file a:hover::after{color: #fff;transform: translateY(10%);}

.downloads .downloads-wrapper .download-file.pdf a{background-image:url(../images/sltb/icons/file_extension_pdf.png);}
.downloads .downloads-wrapper .download-file.doc a{background-image:url(../images/sltb/icons/file_extension_doc.png);}
.downloads .downloads-wrapper .download-file.xls a{background-image:url(../images/sltb/icons/file_extension_xls.png);}
.downloads .downloads-wrapper .download-file.zip a{background-image:url(../images/sltb/icons/file_extension_zip.png);}
.downloads .downloads-wrapper .download-file.file a{background-image:url(../images/sltb/icons/file_extension_default.png);}






.contact-details-block{margin-bottom: 5rem;}

.contact-details-block h2{font-family: var(--defaultff);font-size: var(--subtitle);}

.contact-details-block .contact-details-wrapper{}

.contact-details-block .contact-details-wrapper .div-table{width: 100%;}
.contact-details-block .contact-details-wrapper .div-table .section-title{padding: 1rem 1rem 1rem 0;}
.contact-details-block .contact-details-wrapper .div-table .section-title h3{margin: 1rem 0 0;}
.contact-details-block .contact-details-wrapper .div-table .div-tr{display: grid;grid-template-columns: 16.66% 16.66% 10.66% 16.66% 16.66% 22.66% ;}
.contact-details-block .contact-details-wrapper .div-table .div-tr .div-th,
.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td{border: solid 1px #ccc;border-collapse: collapse;padding: 1rem;word-wrap: break-word;font-size: var(--defaultmd);}
.contact-details-block .contact-details-wrapper .div-table .div-tr .div-th{font-weight: 600;background: #f5f5f5;}


@media (max-width: 580px){
	.contact-details-block .contact-details-wrapper .div-table .div-tr{display: grid;grid-template-columns: 1fr;margin-bottom: 2rem;width: 100%;}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-th{display: none;}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td{padding: 0;display: grid;grid-template-columns: 120px auto ;word-wrap: anywhere;padding:1rem 1rem;}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td::before{display: inline-block;background: #f5f5f5;padding: 1rem;border-right: solid 1px #ccc;font-weight: 500;margin: -1rem 1rem -1rem -1rem;}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:first-child:before{content: 'Name';}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:nth-child(2n):before{content: 'Designation';}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:nth-child(3n):before{content: 'Subject Area';}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:nth-child(4n):before{content: 'Telephone (General)';}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:nth-child(5n):before{content: 'Telephone (Direct)';}
	.contact-details-block .contact-details-wrapper .div-table .div-tr .div-td:last-child:before{content: 'Email';}
}












.bg-no-color{background: none;}
.bg-grey{background-color: #f5f5f5;}
.bg-white{background-color: #fff;}
.bg-darkgrey{background-color: #ccc;}
.bg-green{background-color: var(--brand-color-main);}
.bg-red{background-color: var(--brand-color-red);}
.bg-black{background-color: #000;}


.bg-grey.image-text-block.align-right .img-holder::after{background-color: #f5f5f5;}
.bg-grey.image-text-block.align-right .img-holder::before{background: var(--brand-color-main);}

.bg-white.image-text-block.align-right .img-holder::after{background-color: #fff;}
.bg-white.image-text-block.align-right .img-holder::before{background: var(--brand-color-main);}

.bg-darkgrey.image-text-block.align-right .img-holder::after{background-color: #ccc;}
.bg-darkgrey.image-text-block.align-right .img-holder::before{background: var(--brand-color-main);}

.bg-green.image-text-block.align-right .img-holder::after{background-color: var(--brand-color-main);}
.bg-green.image-text-block.align-right .img-holder::before{background: #fff;}

.bg-red.image-text-block.align-right .img-holder::after{background-color: var(--brand-color-red);}
.bg-red.image-text-block.align-right .img-holder::before{background: #fff;}

.bg-black.image-text-block.align-right .img-holder::after{background-color: #000;}
.bg-black.image-text-block.align-right .img-holder::before{background: var(--brand-color-main);}

.margin0{margin-bottom: 0;}
.margin1{margin-bottom: 1rem;}
.margin2{margin-bottom: 2rem;}
.margin3{margin-bottom: 3rem;}
.margin4{margin-bottom: 4rem;}
.margin5{margin-bottom: 5rem;}
.margin6{margin-bottom: 6rem;}
.margin7{margin-bottom: 7rem;}
.margin8{margin-bottom: 8rem;}
.margin9{margin-bottom: 9rem;}
.margin10{margin-bottom: 10rem;}

